<div class="container-fluid contains-page-title contains-page-content">
  <div class="row">
    <div class="col-sm-12 pl0 pr0">

      {% if cart.item_count > 0 %}
      <h1 class="fs32 text-upper mt0 mb20 bb1 pb5">Your Shopping Cart</h1>
      <div class="container-fluid pl0 pr0">
        <form class="row pb50 cart" id="cart-summary" action="/cart" method="post" novalidate>

          <div class="col-lg-9 contains-cart-items">

            <div class="container-fluid">
              <div class="row products list cart_items auto-height center-aligned pt10">
                <div class="col-lg-12 cart-header bb1 pb5 mb20">
                  <div class="row">
                    <div class="xcol-xs-2 line-item-thumb">Product</div>
                    <div class="xcol-xs-5 line-item-title">&nbsp;</div>
                    <div class="xcol-xs-1 line-item-product-price">Price</div>
                    <div class="xcol-xs-1 line-item-qty">Qty</div>
                    <div class="xcol-xs-2 line-item-price">Sub Total</div>
                    <div class="xcol-xs-1 line-item-remove">Remove</div>
                  </div>
                </div>
                {% for line_item in cart.items %}
                  {% include 'cart-item' %}
                {% endfor %}
              </div><!-- .products.grid -->
              <div class="row mt20 bt1 pt10">
                <div class="col-xs-6 pull-left pl0 regular-content"><a href="{{ shop.url }}" class="">Continue Shopping</a></div>
                <div class="col-xs-6 pr0">
                  <button type="submit" name="update" class="btn btn-default pull-right">Update Cart</button>
                </div>
              </div>
            </div>

          </div><!-- .contains-cart-items -->

          <div class="col-lg-3 contains-cart-shipping-checkout">
            
            <div class="cart-subtotal-block cart_total text-center" data-carttotal="{{ cart.total_price }}">
              <h4 class="color-lighter mt20 mb5">Cart Subtotal</h4>
              <div class="cart-subtotal fs32 heavier mb20">{{ cart.total_price | money_with_currency }}</div>
            </div>
            
            {% include 'shipping-calculator' %}
            
            <div class="cart-actions mt20">
              <button type="submit" name="checkout" class="btn btn-danger btn-lg w100p text-upper">Checkout</button>
            </div>
            
          </div><!-- .contains-cart-shipping-checkout -->

        </form><!-- #cart-summary.row -->
      </div>

      {% comment %}<!-- if cart.item_count > 0 -->{% endcomment %}
      {% else %}
        {% capture collection_url %}{{ shop.url }}/collections/virtual-showroom{% endcapture %}

      <div class="row text-center">

        <div class="col-md-8 col-md-offset-2 col-sm-12 pt50 pb100 mb50">
          
          <p class="fs22 color-lighter pt40 pb40">Your shopping cart is empty.</p>

          <hr class="mt50 mb50" />
          
          <p>Choose from a category below</p>
          
          <ul class="empty-cart-browse-by-category mt20 mb40"></ul>

          <p class="regular-content">
            or, visit our <a href="{{ shop.url }}">homepage</a> to start over.
          </p>

        </div>

      </div><!-- .row -->

      {% endif %}
      
    </div>
  </div>
</div>

<script>
  var theme = {};
  theme.strings = {
      shippingCalcSubmitButton: {{ settings.shipping_calculator_submit_button_label | default: 'Calculate shipping' | json }},
      shippingCalcSubmitButtonDisabled: {{ settings.shipping_calculator_submit_button_label_disabled | default: 'Calculating...' | json }},
      {% if customer %}shippingCalcCustomerIsLoggedIn: true,{% endif %}
      shippingCalcMoneyFormat: {{ shop.money_with_currency_format | json }}
  }
</script>

<script src="//cdnjs.cloudflare.com/ajax/libs/handlebars.js/4.0.10/handlebars.min.js"></script>
<script src="//cdnjs.cloudflare.com/ajax/libs/underscore.js/1.8.3/underscore.js"></script>
<script src="/services/javascripts/countries.js"></script>
<script src="{{ 'jquery.cart.min.js' | asset_url }}"></script>
<script src="{{ 'shopify_common.js' | shopify_asset_url }}" defer="defer"></script>
